.play {
  font-family: "Playfair Display", "Apple Color emoji", serif;
}

.fade {
  opacity: 0;
  -webkit-transform: translateY(spvw(30));
          transform: translateY(spvw(30));
  -webkit-transition: opacity 1.5s, -webkit-transform 1s;
  transition: opacity 1.5s, -webkit-transform 1s;
  transition: opacity 1.5s, transform 1s;
  transition: opacity 1.5s, transform 1s, -webkit-transform 1s;
}

.fade.--active {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.fadeRgt {
  opacity: 0;
  -webkit-transform: translateX(spvw(-20));
          transform: translateX(spvw(-20));
  -webkit-transition: opacity 1.5s, -webkit-transform 1s;
  transition: opacity 1.5s, -webkit-transform 1s;
  transition: opacity 1.5s, transform 1s;
  transition: opacity 1.5s, transform 1s, -webkit-transform 1s;
}

.fadeRgt.--active {
  opacity: 1;
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

@media only screen and (min-width: 769px) {
  .fade {
    opacity: 0;
    -webkit-transform: translateY(27.2px);
            transform: translateY(27.2px);
    -webkit-transition: opacity 1.5s, -webkit-transform 1s;
    transition: opacity 1.5s, -webkit-transform 1s;
    transition: opacity 1.5s, transform 1s;
    transition: opacity 1.5s, transform 1s, -webkit-transform 1s;
  }
  .fadeRgt {
    opacity: 0;
    -webkit-transform: translateX(-18.1333333333px);
            transform: translateX(-18.1333333333px);
    -webkit-transition: opacity 1.5s, -webkit-transform 1s;
    transition: opacity 1.5s, -webkit-transform 1s;
    transition: opacity 1.5s, transform 1s;
    transition: opacity 1.5s, transform 1s, -webkit-transform 1s;
  }
}
/*----------------------------------------
MAIN
-----------------------------------------*/
.comwrap {
  padding-inline: 20px;
}

.c-inner {
  max-width: 750px;
  margin-inline: auto;
  padding-left: 50px;
}

@media only screen and (max-width: 750px) {
  .c-inner {
    padding-inline: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .c-inner {
    padding-inline: 2.6666666667vw;
  }
}
.c-outer {
  max-width: 1200px;
  margin-inline: auto;
}

@media only screen and (max-width: 1200px) {
  .c-outer {
    padding-inline: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .c-outer {
    padding-inline: 2.6666666667vw;
  }
}
main {
  font-size: 1.3rem;
  padding-bottom: 50px;
}
main .lead {
  padding-block: 100px 200px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
}
main .time {
  padding-bottom: 90px;
}
main .time.-mt {
  margin-top: 140px;
}
main .time__inner {
  position: relative;
}
main .time__ttl {
  position: absolute;
  width: 250px;
  right: 100%;
  top: 0;
}
@media only screen and (max-width: 1100px) {
  main .time__ttl {
    position: relative;
    right: auto;
    margin-bottom: 20px;
  }
}
main .time__img {
  position: relative;
}
main .time__img .-big {
  width: 140%;
  max-width: unset;
}
@media only screen and (max-width: 1200px) {
  main .time__img .-big {
    width: 100%;
  }
}
main .time__img picture:nth-of-type(n+2) {
  display: block;
  margin-top: 20px;
}
main .time__img .-deco {
  width: 350px;
  position: absolute;
  bottom: -5px;
  left: 70%;
}
main .time__comments {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
main .time__comments li:first-of-type {
  position: absolute;
  top: calc(50% - 45px);
  left: 0;
  width: 90px;
}
main .time__comments li:nth-of-type(2) {
  margin-left: 70px;
  padding: 6px 0 6px 30px;
  border-top: 1px solid #008045;
  border-bottom: 1px solid #008045;
  color: #008045;
  font-size: 1.1rem;
  letter-spacing: 0;
}
main .focus {
  background: #dfdfd6;
  padding-block: 80px;
}
main .focus.-next {
  margin-top: 20px;
}
main .focus__subttl {
  color: #008045;
  font-weight: 500;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 10px;
}
main .focus-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 2px solid #008045;
  border-bottom: 2px solid #008045;
  background: #fff;
}
main .focus-main__img {
  width: 42%;
}
main .focus-main__txtarea {
  width: 58%;
  padding: 10px 80px;
}
main .focus-main__txtarea h2 {
  font-size: 3rem;
  font-weight: 500;
  text-align: center;
  color: #008045;
  margin-bottom: 20px;
  line-height: 1.2;
}
main .focus-main__txtarea h2 a {
  color: #008045;
}
main .focus-main__txtarea h2 small {
  display: block;
  font-size: 2rem;
  line-height: 1.4;
}
main .focus-main__txtarea p {
  word-break: break-all;
}

@media only screen and (max-width: 768px) {
  main {
    font-size: 2.6666666667vw;
    padding-bottom: 0vw;
  }
  main h1 img {
    width: 100%;
  }
  main .lead {
    padding-block: 5.3333333333vw 13.3333333333vw;
    text-align: justify;
    font-size: 2.8vw;
    font-weight: 500;
  }
  main .time {
    padding-bottom: 10.6666666667vw;
  }
  main .time.-mt {
    margin-top: 10.6666666667vw;
  }
  main .time__ttl {
    position: relative;
    width: 53.8666666667vw;
    right: auto;
    top: auto;
    left: -2.6666666667vw;
    margin-bottom: 5.3333333333vw;
  }
  main .time__img {
    position: relative;
  }
  main .time__img .-big {
    width: 100vw;
    max-width: unset;
    margin-left: calc(50% - 50vw);
  }
  main .time__img.-time6 {
    margin-bottom: 16vw;
    margin-inline: auto;
    width: 66.6666666667vw;
  }
  main .time__img picture:nth-of-type(n+2) {
    margin-top: 4vw;
  }
  main .time__img .-deco {
    width: 69.3333333333vw;
    bottom: -11.6vw;
    left: 7.3333333333vw;
  }
  main .time__comments {
    margin-top: 4vw;
  }
  main .time__comments li:first-of-type {
    position: absolute;
    top: 0;
    left: 0;
    width: 30.6666666667vw;
  }
  main .time__comments li:nth-of-type(2) {
    margin-left: 22.6666666667vw;
    padding: 2.6666666667vw 0 2.6666666667vw 10.6666666667vw;
    border-top: 0.2666666667vw solid #008045;
    border-bottom: 0.2666666667vw solid #008045;
    font-size: 2.2666666667vw;
    letter-spacing: 0;
    text-align: justify;
  }
  main .focus {
    background: #dfdfd6;
    padding-block: 6.6666666667vw;
  }
  main .focus.-next {
    margin-top: 2.6666666667vw;
  }
  main .focus__subttl {
    font-size: 4vw;
    margin-bottom: 2vw;
  }
  main .focus-main {
    display: block;
    border-top: 0.4vw solid #008045;
    border-bottom: 0.4vw solid #008045;
  }
  main .focus-main__img {
    width: 100%;
  }
  main .focus-main__txtarea {
    width: 100%;
    padding: 6.6666666667vw 5.3333333333vw 4vw;
  }
  main .focus-main__txtarea h2 {
    font-size: 6vw;
    margin-bottom: 4vw;
  }
  main .focus-main__txtarea h2 small {
    display: block;
    font-size: 4.6666666667vw;
    line-height: 1.4;
  }
  main .focus-main__txtarea p {
    word-break: break-all;
    text-align: justify;
  }
}
/*----------------------------------------
FOOTER
-----------------------------------------*/
footer {
  background: #dfdfd6;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 1.3rem;
  padding: 40px 20px;
}

@media only screen and (max-width: 768px) {
  footer {
    font-size: 2.1333333333vw;
    padding: 5.3333333333vw;
  }
}
/*----------------------------------------
HEADER
-----------------------------------------*/